/* CSS Document */
div.innerBox {
	padding: 0 60px;
}

div#contents dt {
	background-image: url(../images/bg_policy_h4.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 10px;
	font-size: 1.1em;
	font-weight: bold;
	color: #330000;
}

div#contents dd {
	padding-left: 0.5em;
	margin-bottom: 1.5em;
}
